[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=name;
jsgf=../../psGrammar/team_lit/lit_name.jsgf;
rsbscope=/speechrec/psa/lit/name;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=command;
jsgf=../../psGrammar/team_lit/lit_command.jsgf;
rsbscope=/speechrec/psa/lit/command;
bestpath=no;
autoload=yes;


[pocketsphinxinstance]
name=confirm;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/lit/confirm;
bestpath=no;
autoload=yes;

